import o from "./index-generateUtilityClass.js";
import e from "./index-generateUtilityClasses.js";
function u(t) {
  return o("MuiToggleButtonGroup", t);
}
const i = e("MuiToggleButtonGroup", ["root", "selected", "horizontal", "vertical", "disabled", "grouped", "groupedHorizontal", "groupedVertical", "fullWidth", "firstButton", "lastButton", "middleButton"]);
export {
  i as default,
  u as getToggleButtonGroupUtilityClass
};
